
Figure - Bug #113483
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】先打开一应用小窗，再打开另一个应用，进入多任务管理器，无小窗进程显示
2022-11-01 15:33 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-01

Priority: Normal Due date:

Assignee: DL FW-张挽强 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: MCE_V4.0update_20221215(原VC1_FSE_Vdec1219)

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0042.X101

Resolution: FIXED Degrated: --

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0053.X101

Reproducibility: Every time Fixed Version: 2022-11-11

Test Type: IT Root cause: 标志位判断有误，修改调用逻辑

Description

【前提条件】

1、设备已开机

2、后台无进程

【测试步骤】

1、打开图库小窗

2、打开设置应用

3、进入任务管理器查看后台进程卡片

【预期结果】

3、小窗卡片和设置进程卡片均有显示

【实际结果】

3、只有设置进程，没有小窗卡片

Related issues:

Related to Figure - Bug # 114243: 【AF】【EVT】【小窗模式】打开一个应用小窗... CLOSED 2022-12-01

History

#1 - 2022-11-01 15:34 - CD TEST-方永红

- Description updated

#2 - 2022-11-02 14:31 - CDTS-TEST 周婷

- Severity changed from Normal to Major

#3 - 2022-11-07 20:11 - CDTS-TEST 周婷

- Target version changed from VX1_MCE_FSE_V3.0_update_20221115 to VX1_MCE_FSE_V4.0_20221128

请更新bug当前进展和依赖

#4 - 2022-11-10 16:49 - DL FW-张挽强

- Status changed from New to RESOLVED

- Assignee changed from DL FW-张挽强 to CD TEST-方永红
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-11-11

- Root cause set to 标志位判断有误，修改调用逻辑

#5 - 2022-11-14 11:26 - CD TEST-方永红

- File Phone-STS40X190122 2022-11-14 11-25-38.mp4 added

- Status changed from RESOLVED to VERIFY_FAILED

- Assignee changed from CD TEST-方永红 to DL FW-张挽强

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211120244

11.14

同上述操作步骤

可以同时出现小窗卡片和应用功能卡片

但是，小窗卡片无内容显示（黑屏）

验证失败

#6 - 2022-11-17 15:42 - CDTS-TEST 周婷

- Target version changed from VX1_MCE_FSE_V4.0_20221128 to MCE_V4.0update_20221215(原VC1_FSE_Vdec1219)

#7 - 2022-12-01 16:49 - CD TEST-方永红

- Status changed from VERIFY_FAILED to VERIFIED

- Verified Version changed from FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211120244 to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0053.X101

12.1 

根据上述测试步骤，可以同时出现小窗卡片和另一应用的进程卡片

关于黑屏问题，经协商，另起票跟踪

#8 - 2022-12-01 16:49 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#9 - 2022-12-22 20:51 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

161189 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

jian.hao@thundersoft.com
Files

Phone-STS40X190122 2022-11-01 15-27-33.mp4 12.3 MB 2022-11-01 CD TEST-方永红

1532.txt 4.4 MB 2022-11-01 CD TEST-方永红

Phone-STS40X190122 2022-11-14 11-25-38.mp4 29.2 MB 2022-11-14 CD TEST-方永红
